package com.xhpc.common.data.up;

/**
 * 归枪记录
 *
 * @author yuyang
 * @Date 2026-02-12 10:28
 */
public class ReturnGunGecord extends BaseData{
    private String orderNo; //交易流水号
    private String pileNo; //桩号
    private String gunId; //枪号
    private String startTime; //开始时间CP56Time2a格式
    private String endTime; //结束时间CP56Time2a格式


    public String getPileNo() {
        return pileNo;
    }

    public void setPileNo(String pileNo) {
        this.pileNo = pileNo;
    }

    public String getGunId() {
        return gunId;
    }

    public void setGunId(String gunId) {
        this.gunId = gunId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }
}
